Bug 127436 - Installer "CD NOT FOUND" error from DVD boot
Installer "CD NOT FOUND" error from DVD boot
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-07-08 02:48 EDT by John A. Pounds
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-09 12:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John A. Pounds 2004-07-08 02:48:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
I downloaded the DVD ISO.  The MD5 checked correctly.  I burnt to a
DVD+RW which is readable in Windows.
Booting from DVD I get a CD NOT FOUND dialog after the selection of a

Alternate screens report:
failed to mount loop: Invalid argument
try to mount cd device hdc
mount loop  loop0 on /mnt/runtime on /mnt
source/Fedora/base/stage2.img fd is 11

other alternate screen report:
<4>unable to identify cd-rom format
<4>VFS: Can't find ext2 filesystem on dev loop 0
<3>cramfs:wrong magic.

It gets to the same point if I try the mediacheck option also.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot from DVD
2.Select English as language and en

Additional info:
Comment 1 Jeremy Katz 2004-07-08 23:27:49 EDT
<3>cramfs:wrong magic.

This points to a bad burn of the CD.  Could you try reburning and see
if it still happens?
Comment 2 John A. Pounds 2004-07-09 12:09:16 EDT
I had already burnt a DVD-R (instead of a DVD+RW) with the same
results.   Assuming you were correct, I went on to burn the same ISO
image using a different program (Nero) to a DVD+R disk, and this time
Fedora actually asked to test the DVD (and it passed) before the
install process.  I then used Nero to re-record the DVD ISO over the
previously used DVD+RW and it too passed.


Note You need to log in before you can comment on or make changes to this bug.